@font-face {
    font-family: "Montserrat";
    src: url("montserrat/Montserrat-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat";
    src: url("montserrat/Montserrat-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat";
    src: url("montserrat/Montserrat-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat";
    src: url("montserrat/Montserrat-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Comfortaa";
    src: url("comfortaa/Comfortaa-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Comfortaa";
    src: url("comfortaa/Comfortaa-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Comfortaa";
    src: url("comfortaa/Comfortaa-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Comfortaa";
    src: url("comfortaa/Comfortaa-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Inter";
    src: url("inter/Inter-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Inter";
    src: url("inter/Inter-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "Inter";
    src: url("inter/Inter-SemiBold.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "Inter";
    src: url("inter/Inter-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

